

input {
    max-width: 100%;
    width: auto
}




button, input {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button {
    text-transform: none;
}

button {
    -webkit-appearance: button;
    cursor: pointer;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

@media print {
    *, *:before, *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


input, button {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

@-ms-viewport {
    width: device-width;
}

body {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    color: #222222;
}

.navbar-default .navbar-collapse ul.menu li a::hover {
    background: none;
}

.all-form {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    max-width: 620px;
    color: #000;
    font-size: 16px;
    margin-right: auto;
    margin-left: auto;
}

.all-form__time {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.all-form__time > span {
    display: block;
}

.all-form__body {
    padding: 25px 45px;
    margin-top: 25px;
    background-color: #fff;
    box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.25);
}

.all-form__title {
    font-size: 33px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.all-form__title span {
    color: #50b27c;
}

.all-form__label > span {
    display: block;
    margin-bottom: 5px;
}

.all-form__label + .all-form__label {
    margin-top: 20px;
}

.all-form__field {
    display: block;
    width: 100%;
    height: 50px;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    padding: 10px;
    box-sizing: border-box;
}

.all-form__btn {
    border: none;
    padding: 15px 40px;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background-color: #53b57f;
    background: rgb(90,188,134);
    background: linear-gradient(180deg, rgba(90,188,134,1) 0%, rgba(66,163,110,1) 50%);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer;
    max-width: 350px;
    flex: 1 0 240px;
    width: 100%;
}

.all-form__btn:hover {
    transform: scale(0.98);
}

.btnBlock {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}


.prices {
    max-width: 180px;
    flex: 0 0 180px;
    display: flex;
    justify-content: center;
    align-items: baseline;
}

.new-price {
    margin-right: 10px;
    color: #53b57f;
    font-size: 18px;
}

.old-price {
    text-decoration: line-through;
}

@media screen and (max-width: 576px) {
    .btnBlock {
        justify-content: center;
    }

    .prices {
        margin-top: 16px;
    }

    .all-form__body {
        padding: 25px 15px;
    }

}

.timer-date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 10px auto 20px;
}

.date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.date-digit {
    display: block;
    margin-bottom: 3px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
    letter-spacing: 0.005em;
    color: rgb(204, 19, 19);
}

.day {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.01em;
    color: rgb(204, 19, 19);
}

.dogs {
    margin: 0 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: rgb(204, 19, 19);
}

form {
    --form-border: #333;
    --form-check-border-checked: #53b57f;
    --form-check-bg-checked: #53b57f;
    --form-check-yes-checked: #53b57f;
}